Subject: Re: Vote for #4
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Thu, 21 Jun 2001 11:29:07 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Thursday, June 07, 2001 11:02 AM
  Subject: Re: Vote for #4

  Thanks, Steve for the kind words. I'm sending you pics. of the AV-8B Harrier that I finished last month.  I love this plane, and had a fun time making up this Tiger scheme for the Tiger fans out there.  1/48 Monogram kit.  Enjoy. Oh, I see Rodney Williams every Friday, just about, he says nice things about you and ARC all the time.  He's my mentor. Keep up the good works.

  Thang.
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Thang Le 
    Sent: Thursday, June 07, 2001 3:07 AM
    Subject: Re: Vote for #4

    I hope you win....I think your model is very good myself.  We'll have to wait and see.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
      ----- Original Message ----- 
      From: Thang Le 
      To: Steve Bamford 
      Sent: Thursday, June 07, 2001 2:53 AM
      Subject: Vote for #4

      The Intruder got my vote.  Expect anything less? No chance.